【重要】セキュリティ強化のお知らせ

 
いつもウーマンエキサイトをご利用いただきありがとうございます。

安全なサービスをご利用いただくため、TLS1.2への切替を2018年10月2日(火)11:00より行います。

これにより、古いブラウザを搭載した端末からは、ウーマンエキサイトをご利用いただけなくなる場合がございます。つきましては、お手数ですが下記の古いOS・ブラウザをご利用中の方は、TLS 1.2に対応するOS・ブラウザへのバージョンアップをお願いいたします。

■影響のあるご利用環境

パソコン
- Internet Explorer 10 以前
- Chrome 29 以前
- Firefox 26 以前
- Safari 6 以前

スマートフォン、タブレット
- Android 4.4.4 以前
- iOS 5.0.1 以前

※お使いのOS・ブラウザに関するお問い合わせは、提供元へお問い合わせください。
上記以外のOS・ブラウザの場合も、設定により表示されない場合がございます。

■対応方法

上記に該当するOSおよびブラウザをご利用の方は、最新のOSにアップデートする事をお勧めします。
※対処方法は、こちらのヘルプをご確認ください。
(上記が表示されない方はこちら

パソコン(Windows XP・Vista以前、MacOS X 10.8以前のお客様)
新しいOSの入れ替えが必要です。Windows 7、Windows 10、MacOS X 10.9以降で最新版のブラウザをご利用ください。

※Internet Explorer 11をご利用中で、インターネットオプションのセキュリティ設定を変更してTLS 1.1以上をすべて「無効」にしている場合、「有効」にする操作が必要です。

スマートフォン・タブレット
Androidの場合、Android 5以降へ、iOSの場合、iOS9以降へバージョンアップの上、最新版のブラウザをご利用ください。

お手数をおかけいたしますが、ご理解くださいますようよろしくお願い申し上げます。

facebook
Facebook
instagram
instagram
twitter
twitter
ピックアップ
上へ戻る

Copyright © 1997-2018 Excite Japan Co., LTD. All Rights Reserved.